Support » Plugin: WooCommerce Multilingual - run WooCommerce with WPML » WooCommerce Min/Max Quantities doesn’t work in translated language

  • gore.m

    (@gorem)


    Hello,
    I found out that WooCommerce Min/Max Quantities plugin doesn’t work / it stopped work in translated language, if I visit translated product or translated category that contain Min/Max plugin I’m getting this PHP error (in PHP error log) :

    Invalid Twig template string: Unknown "get_formatted_price" function.
    template.twig   

    Is that bug or I can fix that? I need fix that quickly, because it causes to us big problems!
    Thanks you

    PS: I have all plugin updated to the latest versions.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author sergey.r

    (@sergeyr-1)

    Hi Gore,
    Thanks for reporting this.

    I’ll return to you little later with results

    gore.m

    (@gorem)

    Thanks you @sergeyr-1 I forget to mention that it is causing with all templates (Twenty Seventeen included).

    Thanks you
    Tom

    carstenemche

    (@carstenemche)

    I am having the same problem.

    I am using AVADA

    Hope for a quick fix. It seems to affect the orders ( not many comes in now )

    Best regards

    Carsten lemche

    Plugin Author sergey.r

    (@sergeyr-1)

    Hello Gore.m
    we have some delay with getting the latest version of WooCommerce Min/Max Quantities…

    Please open a ticket on our site https://wpml.org/support where you will be able to provide a copy of a plugin which will speed up fixing this bug.

    Thanks a lot!

    gore.m

    (@gorem)

    Hello @sergeyr-1,
    I can’t post on wpml.org cause I have only affiliate license key.

    May I know which latest version of WooCommerce Min/Max Quantities is supported?

    Thanks you

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.